name: Connor Gilbert
locality:
country: Remote
role: <a href="/job-families/product/product-manager/">Senior Product Manager</a>, Secure:Static Analysis
reports_to: hbenson
picture: connorgilbert.jpg
pronouns: he/him
pronunciation:
twitter: connorgilbert
linkedin: clgilbert
gitlab: connorgilbert
mentor: true
departments:
  - Product
  - Product Management
  - Sec Section
  - Sec PM Team
  - Secure PM Team
specialty: 
  - 'Secure: Static Analysis'
expertise:
story: "Connor's career in software engineering and security led him to product management. He loves finding the essence of customer problems and working with teammates to solve them. Connor started his career in the U.S. Department of Defense and has built products in several startups: StackRox (Kubernetes security), Expanse (Internet exposure scanning), and Assemble (compensation and pay equity). Connor holds an M.S. and B.S. in Computer Science (with honors in International Security Studies) from Stanford University. When he's taking advantage of a nonlinear GitLab workday or putting Family and Friends First, you can find him parenting, cycling, rock-climbing, reading the latest in computer security, or diving down any number of esoteric rabbit holes."
